package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuVendaEmbarcada extends DefaultItemMenuSistema {

	public MenuVendaEmbarcada() {
		super("indexController.mniVendaEmbarcada.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.VENDAEMBARCADA";
	}

}
